Subject: Re: How do I setup user accounts in Win95 ?
From: [email-masked] (Wan Kevin Sik)

6 Mar 1998 22:15:21 -0800
Message-ID: <199803040220.AA07251.cygnus.gnu-win32@ambrose>
Content-Type: text
To: [email-masked]

> >Date: Tue, 03 Mar 1998 01:57:29 +0800
> >From: Kevin Sik <[email-masked]>
> >To: "[email-masked]" <[email-masked]>
> >CC: Kevin Sik <[email-masked]>
> >Subject: How do I setup user accounts in Win95 ?
> >
> >Hi All,
> >
> >First of all, if this is in some faq, please kindly point it out to me.
> 
> Well, it was in the FAQ for b18 and I doubt that it has been removed.
> 
> >
> >Is it there a mkpasswd and mkgroup for Win95 ? If not, how can I setup
> >accounts for users ?
> >
> 
> W95 is not a secure environment, so the Win32 api functions that are 
> declared to be NT only will not return a user/password/group or any 
> other related data.  Therefore, it is not possible with W95 ot have 
> mkpasswd or mkgroup work.

Is there anyway of getting around this cause I have to run
WIN95 at work.
> 
> >Any pointers/info/advice will be much appreciated.
> >
> 
> Get WinNT if you want a secured system. 

This is not in anyway related to my question. 
> 
> (This is not said to start any flaming wars, so don't start one).
> 
> >
> >Regards,
> >Kevin
> >
> 
> 
> -        \\||//
> ---o0O0--Earnie--0O0o----
> [email-masked]
> ------ooo0O--O0ooo-------
> 
> Check out these great gnu-win32 related sites:
> ftp://ftp.cygnus.com/pub/gnu-win32/latest/                  (ftp site)
> http://www.cygnus.com/pubs/gnupro/                    (Comercial Page)
> http://www.cygnus.com/misc/gnu-win32/                   (Project Page)
> http://www.cygnus.com/ml/gnu-win32                     (Mail Archives)
> http://www.itribe.net/virtunix/winhelp-man-pages/     (HTML Man Pages)
> http://www.lexa.ru/sos                               (Sergey Okhapkin)
> ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
> http://www.fu.is.saga-u.ac.jp/~colin/gcc.html           (Colin Peters)
> http://www.xraylith.wisc.edu/~khan/software/gnu-win32/    (Mumit Khan)
> http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
> ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
> http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)
> http://rcw.home.ml.org/                  (Rob Warner - software ports)
> http://www.wenet.net/~garbanzo/gnuwin32/     (more - software portals)
> http://www.wenet.net/~garbanzo/gnuwin32/rpm   (Redhat Package Manager)
> 
> SEARCH ENGINES WITH gnu-win32 mail archive RELATED INDICIES:
> http://www.findmail.com
> http://www.search.com
> 
> add gnu-win32 or gnuwin32 to the search criteria.
> 
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".